Page MenuHomePhabricator

Move Edi skeleton projects to Meson
Closed, ResolvedPublic

Description

Autotools add a lot of complexity to new projects, so let's migrate away from that already.

jpeg added a comment.Dec 18 2017, 9:42 PM

Oh yeah! That would be awesome :)

zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:56 AM
zmike edited projects, added Restricted Project; removed Restricted Project.Jun 11 2018, 8:54 AM
netstar added a subscriber: netstar.Apr 1 2020, 7:19 AM

This is in edi 0.8 which is out after efl 1.24.

It's not quite as comprehensive as the autotools but it's working fine with install and desktop icons and edj creation etc.

netstar closed this task as Resolved.Apr 1 2020, 7:19 AM